avalon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Farr, Aaron" <Aaron.F...@am.sony.com>
Subject RE: build a dist - which jdk?
Date Thu, 15 Jul 2004 14:27:49 GMT


> -----Original Message-----
> From: Carsten Ziegeler [mailto:cziegeler@s-und-n.de]
>
> I mean "compiling with a JDK 1.3" and not "compiling with a JDK 1.4
> with target (or source) 1.3" :) So, if Magic is the one starting
> the compilation, then yes, you have to start Magic with JDK 1.3.
> Otherwise you may run exactly into the trap.

But have we identified any actual code for which the JDK version would
matter?  For example, the StringBuffer 'bug'?

J. Aaron Farr
  SONY ELECTRONICS
  STP SYSTEMS
  (724) 696-7653

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@avalon.apache.org
For additional commands, e-mail: dev-help@avalon.apache.org


Mime
View raw message